<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <script src="https://code.jquery.com/jquery-2.1.3.min.js"></script>
    <link rel="stylesheet" href="styles/main.css">
    <title>Trendy-we are designing</title>
    <link href="styles/lightbox.css" type="text/css" data-template-style="true" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="styles/slick.css">
    <link rel="stylesheet" type="text/css" href="styles/slick-theme.css">
    <link rel="stylesheet" type="text/css" href="styles/fontawesome/css/font-awesome.css">
</head>

<body>
    <a name="home"></a>
    <section class="mainpage">
        <div class="container">
            <div class="mainpage__navbar">
                <img src="img/mainpage/logo.png">
                <div class="burger">
                    <a href="#home" >HOME</a> 
                    <a href="#about" >ABOUT</a> 
                    <a href="#services" >SERVICES</a> 
                    <a href="#works" >WORKS</a> 
                    <a href="#pricing" >PRICING</a> 
                    <a href="#clients" >CLIENTS</a> 
                    <a href="bloglist.html">BLOG</a> 
                    <a href="#contact" >CONTACT</a>
                    <i class="fa fa-times burger-close" aria-hidden="true"></i>
                </div>
                <i class="fa fa-bars burger-open" aria-hidden="true"></i>
            </div>
            <div class="mainpage__title">
                <h1>WE ARE<div></div>DESIGNING</h1>
                <p>And We Are Doing It Well</p>
            </div>
        </div><a href="#about" class="mainpage__arrow"><i class="fa fa-angle-down " aria-hidden="true"></i></a></section>
    <!-- -----------ABOUT------------ -->
    <a name="about"></a>
    <section class="about">
        <div class="container">
            <div class="title">
                <h2>ABOUT US</h2>
                <p>Duis vitae velit mollis, congue nisi dignissim, pellentesque lorem</p>
            </div>
            <div class="about__content">
                <div class="about__item about__item--1">
                    <p><i class="fa fa-flag" aria-hidden="true"></i></p>
                    <div>
                        <p>THE BEGINNING</p>
                        <p>Quisque ut convallis diam, id pulvinar leo. Integer consequat vulputate orci sit amet consequat</p>
                    </div>
                    <div class="about__item--year">2006</div>
                </div>
                <div class="about__marker about__marker--1">
                    <div></div>
                    <p>2006</p>
                </div>
                <div class="about__item about__item--2">
                    <p><i class="fa fa-trophy" aria-hidden="true"></i></p>
                    <div>
                        <p>THE BEGINNING</p>
                        <p>Quisque ut convallis diam, id pulvinar leo. Integer consequat vulputate orci sit amet consequat</p>
                    </div>
                    <div class="about__item--year">2007</div>
                </div>
                <div class="about__marker about__marker--2 about__marker--left">
                    <div></div>
                    <p>2007</p>
                </div>
                <div class="about__item about__item--3">
                    <p><i class="fa fa-building-o" aria-hidden="true"></i></p>
                    <div>
                        <p>THE BEGINNING</p>
                        <p>Quisque ut convallis diam, id pulvinar leo. Integer consequat vulputate orci sit amet consequat</p>
                    </div>
                    <div class="about__item--year">2008</div>
                </div>
                <div class="about__marker about__marker--3">
                    <div></div>
                    <p>2008</p>
                </div>
                <div class="about__years">
                    <div></div>
                </div>
                <div class="about__button">LOAD MORE</div>
            </div>
            <div class="about__content about__content--all">
                <div class="about__item about__item--4">
                    <p><i class="fa fa-flag" aria-hidden="true"></i></p>
                    <div>
                        <p>THE BEGINNING</p>
                        <p>Quisque ut convallis diam, id pulvinar leo. Integer consequat vulputate orci sit amet consequat</p>
                    </div>
                    <div class="about__item--year">2006</div>
                </div>
                <div class="about__marker about__marker--1 about__marker--left">
                    <div></div>
                    <p>2006</p>
                </div>
                <div class="about__item about__item--5">
                    <p><i class="fa fa-trophy" aria-hidden="true"></i></p>
                    <div>
                        <p>THE BEGINNING</p>
                        <p>Quisque ut convallis diam, id pulvinar leo. Integer consequat vulputate orci sit amet consequat</p>
                    </div>
                    <div class="about__item--year">2007</div>
                </div>
                <div class="about__marker about__marker--2 ">
                    <div></div>
                    <p>2007</p>
                </div>
                <div class="about__item about__item--6">
                    <p><i class="fa fa-building-o" aria-hidden="true"></i></p>
                    <div>
                        <p>THE BEGINNING</p>
                        <p>Quisque ut convallis diam, id pulvinar leo. Integer consequat vulputate orci sit amet consequat</p>
                    </div>
                    <div class="about__item--year">2008</div>
                </div>
                <div class="about__marker about__marker--3 about__marker--left">
                    <div></div>
                    <p>2008</p>
                </div>
                <div class="about__years about__years--start">
                    <div></div>
                </div>
                
            </div>
            
            <div class="about__rectangle"></div>
        </div>
    </section>
    <!-- ------------TEAM--------------- -->
    <section class="team">
        <div class="container">
            <div class="title">
                <h2>AND THE TEAM</h2>
                <p>Duis vitae velit mollis, congue nisi dignissim, pellentesque lorem</p>
            </div>
            <div class="team__content">
                <div class="team__item">
                    <div class="team__img"><img src="img/mainpage/team.jpg"></div>
                    <p><span>MIKE</span> / CFO</p>
                    <div><a href="https://ru-ru.facebook.com"><i class="fa fa-facebook" aria-hidden="true"></i></a> <a href="https://twitter.com"><i class="fa fa-twitter" aria-hidden="true"></i></a> <a href="https://plus.google.com"><i class="fa fa-google-plus" aria-hidden="true"></i></a> <a href="https://www.linkedin.com"><i class="fa fa-linkedin" aria-hidden="true"></i></a> <a href="https://www.pinterest.com"><i class="fa fa-pinterest" aria-hidden="true"></i></a></div>
                </div>
                <div class="team__item">
                    <div class="team__img"><img src="img/mainpage/team.jpg"></div>
                    <p><span>MIKE</span> / CFO</p>
                    <div><a href="https://ru-ru.facebook.com"><i class="fa fa-facebook" aria-hidden="true"></i></a> <a href="https://twitter.com"><i class="fa fa-twitter" aria-hidden="true"></i></a> <a href="https://plus.google.com"><i class="fa fa-google-plus" aria-hidden="true"></i></a> <a href="https://www.linkedin.com"><i class="fa fa-linkedin" aria-hidden="true"></i></a> <a href="https://www.pinterest.com"><i class="fa fa-pinterest" aria-hidden="true"></i></a></div>
                </div>
                <div class="team__item">
                    <div class="team__img"><img src="img/mainpage/team.jpg"></div>
                    <p><span>MIKE</span> / CFO</p>
                    <div><a href="https://ru-ru.facebook.com"><i class="fa fa-facebook" aria-hidden="true"></i></a> <a href="https://twitter.com"><i class="fa fa-twitter" aria-hidden="true"></i></a> <a href="https://plus.google.com"><i class="fa fa-google-plus" aria-hidden="true"></i></a> <a href="https://www.linkedin.com"><i class="fa fa-linkedin" aria-hidden="true"></i></a> <a href="https://www.pinterest.com"><i class="fa fa-pinterest" aria-hidden="true"></i></a></div>
                </div>
                <div class="team__item">
                    <div class="team__img"><img src="img/mainpage/team.jpg"></div>
                    <p><span>MIKE</span> / CFO</p>
                    <div><a href="https://ru-ru.facebook.com"><i class="fa fa-facebook" aria-hidden="true"></i></a> <a href="https://twitter.com"><i class="fa fa-twitter" aria-hidden="true"></i></a> <a href="https://plus.google.com"><i class="fa fa-google-plus" aria-hidden="true"></i></a> <a href="https://www.linkedin.com"><i class="fa fa-linkedin" aria-hidden="true"></i></a> <a href="https://www.pinterest.com"><i class="fa fa-pinterest" aria-hidden="true"></i></a></div>
                </div>
            </div>
        </div>
    </section>
    <!-- ------------WORKS--------------- -->
    <a name="works"></a>
    <section class="works">
        <div class="container">
            <div class="title">
                <h2>WORKS</h2>
                <p>Duis vitae velit mollis, congue nisi dignissim, pellentesque lorem</p>
            </div>
            <div class="works__slider">
                <div class="works__slide">
                    <div class="works__slide--width">
                        <div class="works__img"><img src="img/mainpage/girl.jpg"></div>
                        <p>CLEMENTINE DE LA FERONNIERE</p>
                        <div></div>
                        <p>Print Design</p>
                    </div>
                </div>
                <div class="works__slide">
                    <div class="works__slide--width">   
                        <div class="works__img"><img src="img/mainpage/web.jpg"></div>
                        <p>CLEMENTINE DE LA FERONNIERE</p>
                        <div></div>
                        <p>Print Design</p> 
                    </div>
                </div>
                <div class="works__slide">
                    <div class="works__slide--width">
                        <div class="works__img"><img src="img/mainpage/print.jpg"></div>
                        <p>CLEMENTINE DE LA FERONNIERE</p>
                        <div></div>
                        <p>Print Design</p>
                    </div>
                </div>
                <div class="works__slide">
                    <div class="works__slide--width">
                        <div class="works__img"><img src="img/mainpage/girl.jpg"></div>
                        <p>CLEMENTINE DE LA FERONNIERE</p>
                        <div></div>
                        <p>Print Design</p>
                    </div>
                </div>
                <div class="works__slide">
                    <div class="works__slide--width">   
                        <div class="works__img"><img src="img/mainpage/web.jpg"></div>
                        <p>CLEMENTINE DE LA FERONNIERE</p>
                        <div></div>
                        <p>Print Design</p> 
                    </div>
                </div>
                <div class="works__slide">
                    <div class="works__slide--width">
                        <div class="works__img"><img src="img/mainpage/print.jpg"></div>
                        <p>CLEMENTINE DE LA FERONNIERE</p>
                        <div></div>
                        <p>Print Design</p>
                    </div>
                </div>
                <div class="works__slide">
                    <div class="works__slide--width">
                        <div class="works__img"><img src="img/mainpage/girl.jpg"></div>
                        <p>CLEMENTINE DE LA FERONNIERE</p>
                        <div></div>
                        <p>Print Design</p>
                    </div>
                </div>
                <div class="works__slide">
                    <div class="works__slide--width">   
                        <div class="works__img"><img src="img/mainpage/web.jpg"></div>
                        <p>CLEMENTINE DE LA FERONNIERE</p>
                        <div></div>
                        <p>Print Design</p> 
                    </div>
                </div>
                <div class="works__slide">
                    <div class="works__slide--width">
                        <div class="works__img"><img src="img/mainpage/print.jpg"></div>
                        <p>CLEMENTINE DE LA FERONNIERE</p>
                        <div></div>
                        <p>Print Design</p>
                    </div>
                </div>
                <div class="works__slide">
                    <div class="works__slide--width">
                        <div class="works__img"><img src="img/mainpage/girl.jpg"></div>
                        <p>CLEMENTINE DE LA FERONNIERE</p>
                        <div></div>
                        <p>Print Design</p>
                    </div>
                </div>
                <div class="works__slide">
                    <div class="works__slide--width">   
                        <div class="works__img"><img src="img/mainpage/web.jpg"></div>
                        <p>CLEMENTINE DE LA FERONNIERE</p>
                        <div></div>
                        <p>Print Design</p> 
                    </div>
                </div>
                <div class="works__slide">
                    <div class="works__slide--width">
                        <div class="works__img"><img src="img/mainpage/print.jpg"></div>
                        <p>CLEMENTINE DE LA FERONNIERE</p>
                        <div></div>
                        <p>Print Design</p>
                    </div>
                </div>
                <div class="works__slide">
                    <div class="works__slide--width">
                        <div class="works__img"><img src="img/mainpage/girl.jpg"></div>
                        <p>CLEMENTINE DE LA FERONNIERE</p>
                        <div></div>
                        <p>Print Design</p>
                    </div>
                </div>
                <div class="works__slide">
                    <div class="works__slide--width">   
                        <div class="works__img"><img src="img/mainpage/web.jpg"></div>
                        <p>CLEMENTINE DE LA FERONNIERE</p>
                        <div></div>
                        <p>Print Design</p> 
                    </div>
                </div>
                <div class="works__slide">
                    <div class="works__slide--width">
                        <div class="works__img"><img src="img/mainpage/print.jpg"></div>
                        <p>CLEMENTINE DE LA FERONNIERE</p>
                        <div></div>
                        <p>Print Design</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- --------SERVICES------------- -->
    <a name="services"></a>
    <section class="services">
        <div class="container">
            <div class="title">
                <h2>SERVICES</h2>
                <p>Duis vitae velit mollis, congue nisi dignissim, pellentesque lorem</p>
            </div>
            <div class="services__content">
                <div class="services__item">
                    <div><i class="fa fa-desktop" aria-hidden="true"></i></div>
                    <p>DESIGN & ART DIRECTING</p>
                    <p>Nulla sit amet mi sed metus venenatis commodo vitae vel magna. Aenean auctor, dolor dignissim congue</p>
                </div>
                <div class="services__item">
                    <div><i class="fa fa-code" aria-hidden="true"></i></div>
                    <p>DEVELOPING</p>
                    <p>Nulla sit amet mi sed metus venenatis commodo vitae vel magna. Aenean auctor, dolor dignissim congue</p>
                </div>
                <div class="services__item">
                    <div><i class="fa fa-lightbulb-o" aria-hidden="true"></i></div>
                    <p>CONSULTING</p>
                    <p>Nulla sit amet mi sed metus venenatis commodo vitae vel magna. Aenean auctor, dolor dignissim congue</p>
                </div>
            </div>
            <div class="services__rectangle"></div>
        </div>
    </section>
    <!-- -----------PRICES--------------- -->
    <a name="pricing"></a>
    <section class="prices">
        <div class="container">
            <div class="title">
                <h2>AND THE PRICES</h2>
                <p>Duis vitae velit mollis, congue nisi dignissim, pellentesque lorem</p>
            </div>
            <div class="prices__content">
                <div class="prices__item">
                    <div class="prices__item--hover">
                        <p>STARTER</p>
                        <h4>15€</h4>
                        <p>month</p>
                        <div></div>
                        <p>Premium Quality</p>
                        <p>24/7 Support</p>
                        <p>Great Results</p>
                        <p>Happy Clients</p>
                        <p>High Performance</p>
                        <p>Grab Now</p>
                    </div>
                </div>
                <div class="prices__item">
                    <div class="prices__item--hover">
                        <p>STARTER</p>
                        <h4>15€</h4>
                        <p>month</p>
                        <div></div>
                        <p>Premium Quality</p>
                        <p>24/7 Support</p>
                        <p>Great Results</p>
                        <p>Happy Clients</p>
                        <p>High Performance</p>
                        <p>Grab Now</p>
                    </div>
                </div>
                <div class="prices__item">
                    <div class="prices__item--hover">
                        <p>STARTER</p>
                        <h4>15€</h4>
                        <p>month</p>
                        <div></div>
                        <p>Premium Quality</p>
                        <p>24/7 Support</p>
                        <p>Great Results</p>
                        <p>Happy Clients</p>
                        <p>High Performance</p>
                        <p>Grab Now</p>
                    </div>
                </div>
                <div class="prices__item">
                    <div class="prices__item--hover">
                        <p>STARTER</p>
                        <h4>15€</h4>
                        <p>month</p>
                        <div></div>
                        <p>Premium Quality</p>
                        <p>24/7 Support</p>
                        <p>Great Results</p>
                        <p>Happy Clients</p>
                        <p>High Performance</p>
                        <p>Grab Now</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- ------------VIDEO------------ -->
    <section class="video">
        <div class="overlay">
            <p>CATCHY SENTANCE</p>
            <div></div>
            <p>WITH VIDEO BACKGROUND</p>
        </div>
        <video loop muted autoplay class="video__fullscreen">
            <source src="video/PFva.mp4" type="video/mp4">
        </video>
    </section>
    <!-- ---------TESTIMONIALS----------------- -->
    <section class="testimonials">
        <div class="container">
            <div class="title">
                <h2>TESTIMONIALS</h2>
                <p>Duis vitae velit mollis, congue nisi dignissim, pellentesque lorem</p>
            </div>
            <div class="testimonials__slider">
                <div class="testimonials__slide">
                    <div class="testimonials__img"><img src="img/mainpage/testimonials.jpg"></div>
                    <p>“Aenean convallis dolor at eros ornare, sit amet convallis justo consequat. Vestibulum vitae enim risus. Nullam dignissim feugiat lectus, ac tristique odio gravida pellentesque.”</p>
                    <p>— <span>NELLY ATANASOFF</span> / CFO at Atanasoff LLC</p>
                </div>
                <div class="testimonials__slide">
                    <div class="testimonials__img"><img src="img/mainpage/testimonials.jpg"></div>
                    <p>“Aenean convallis dolor at eros ornare, sit amet convallis justo consequat. Vestibulum vitae enim risus. Nullam dignissim feugiat lectus, ac tristique odio gravida pellentesque.”</p>
                    <p>— <span>NELLY ATANASOFF</span> / CFO at Atanasoff LLC</p>
                </div>
                <div class="testimonials__slide">
                    <div class="testimonials__img"><img src="img/mainpage/testimonials.jpg"></div>
                    <p>“Aenean convallis dolor at eros ornare, sit amet convallis justo consequat. Vestibulum vitae enim risus. Nullam dignissim feugiat lectus, ac tristique odio gravida pellentesque.”</p>
                    <p>— <span>NELLY ATANASOFF</span> / CFO at Atanasoff LLC</p>
                </div>
                <div class="testimonials__slide">
                    <div class="testimonials__img"><img src="img/mainpage/testimonials.jpg"></div>
                    <p>“Aenean convallis dolor at eros ornare, sit amet convallis justo consequat. Vestibulum vitae enim risus. Nullam dignissim feugiat lectus, ac tristique odio gravida pellentesque.”</p>
                    <p>— <span>NELLY ATANASOFF</span> / CFO at Atanasoff LLC</p>
                </div>
                <div class="testimonials__slide">
                    <div class="testimonials__img"><img src="img/mainpage/testimonials.jpg"></div>
                    <p>“Aenean convallis dolor at eros ornare, sit amet convallis justo consequat. Vestibulum vitae enim risus. Nullam dignissim feugiat lectus, ac tristique odio gravida pellentesque.”</p>
                    <p>— <span>NELLY ATANASOFF</span> / CFO at Atanasoff LLC</p>
                </div>
            </div>
            <div class="testimonials__rectangle"></div>
        </div>
    </section>
    <!-- --------------CLIENTS----------------- -->
    <a name="clients"></a>
    <section class="clients">
        <div class="container">
            <div class="title">
                <h2>CLIENTS</h2>
                <p>Duis vitae velit mollis, congue nisi dignissim, pellentesque lorem</p>
            </div>
            <div class="clients__img"><img src="img/mainpage/clients.jpg"> <img src="img/mainpage/clients.jpg"> <img src="img/mainpage/clients.jpg"> <img src="img/mainpage/clients.jpg"> <img src="img/mainpage/clients.jpg"> <img src="img/mainpage/clients.jpg"></div>
        </div>
    </section>
    <!-- --------------FACTS-------------- -->
    <section class="facts">
        <div class="container">
            <div class="title">
                <h2>AND THE PRICES</h2>
                <p>Duis vitae velit mollis, congue nisi dignissim, pellentesque lorem</p>
            </div>
            <div class="facts__content">
                <div class="facts__item"><i class="fa fa-users" aria-hidden="true"></i>
                    <div>120
                        <p>HAPPY CLIENTS</p>
                    </div>
                </div>
                <div class="facts__item"><i class="fa fa-files-o" aria-hidden="true"></i>
                    <div>551
                        <p>HAPPY CLIENTS</p>
                    </div>
                </div>
                <div class="facts__item"><i class="fa fa-laptop" aria-hidden="true"></i>
                    <div>95K
                        <p>HAPPY CLIENTS</p>
                    </div>
                </div>
                <div class="facts__item"><i class="fa fa-coffee" aria-hidden="true"></i>
                    <div>1.2K
                        <p>HAPPY CLIENTS</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- -----------CONTACT--------------- -->
    <a name="contact"></a>
    <section class="contact">
        <div class="container">
            <div class="title">
                <h2>CONTACT US</h2>
                <p>Duis vitae velit mollis, congue nisi dignissim, pellentesque lorem</p>
            </div>
            <form class="contact__form">
                <div>
                    <input type="text" placeholder="YOUR NAME">
                    <input type="email" placeholder="YOUR EMAIL">
                    <input type="text" class="input__phone" placeholder="YOUR PHONE">
                </div>
                <textarea name="message" id="" cols="30" rows="10" placeholder="THE MESSAGE"></textarea>
                <button class="save__form-button">SEND THE MESSAGE</button>
            </form>
        </div>
    </section>
    <!-- ------------FIND-------------- -->
    <section class="find">
        <div class="container">
            <div class="title">
                <h2>FIND US</h2>
                <p>Duis vitae velit mollis, congue nisi dignissim, pellentesque lorem</p>
            </div>
            <div class="find__content">
                <div class="find__item"><i class="fa fa-phone" aria-hidden="true"></i>
                    <div>PHONES <a href="tel:+35928855999">+359 2 88 55 999</a> <a href="tel:+359898855999">+359 89 88 55 999</a></div>
                </div>
                <div class="find__item"><i class="fa fa-map-marker" aria-hidden="true"></i>
                    <div>OFFICE ADDRESS
                        <p>4 Byala Cherkva Str.
                            <br>3rd Floor
                            <br>Sofia, 1000,
                            <br>Bulgaria</p>
                    </div>
                </div>
                <div class="find__item"><i class="fa fa-envelope" aria-hidden="true"></i>
                    <div>EMAILS <a href="mailto:office@trendy.com">office@trendy.com</a> <a href="mailto:sales@trendy.com">sales@trendy.com</a></div>
                </div>
            </div>
        </div>
    </section>
    <!-- ---------------FOOTER------------------ -->
    <section class="footer">
        <div class="container">
            <div class="footer__inf">
                <p>Copyright © 2014 Trendy - Designed by Stefan Parnarov</p>
                <div class="footer__link"><a href="https://ru-ru.facebook.com"><i class="fa fa-facebook" aria-hidden="true"></i></a> <a href="https://plus.google.com"><i class="fa fa-google-plus" aria-hidden="true"></i></a> <a href="https://twitter.com"><i class="fa fa-twitter" aria-hidden="true"></i></a> <a href="https://www.linkedin.com"><i class="fa fa-linkedin" aria-hidden="true"></i></a> <a href="https://www.pinterest.com"><i class="fa fa-pinterest" aria-hidden="true"></i></a> <a href="https://vk.com"><i class="fa fa-vk" aria-hidden="true"></i></a> <a href="https://dribbble.com"><i class="fa fa-dribbble" aria-hidden="true"></i></a> <a href="https://www.flickr.com"><i class="fa fa-flickr" aria-hidden="true"></i></a> <a href="#"><i class="fa fa-rss" aria-hidden="true"></i></a></div>
            </div>
        </div>
    </section>
    <script type="text/javascript" src="js/slick.min.js"></script>
    <script type="text/javascript" src="js/script.js"></script>
    <script type="text/javascript" src="js/slick.js"></script>
    <script src="js/jquery.maskedinput.min.js"></script>
    <script>
        $('.works__slider').slick({
            dots: true,
            infinite: true,
            slidesToShow: 3,
            slidesToScroll: 3,
            responsive: [{
                    breakpoint: 1170,
                    settings: {
                        slidesToShow: 2,
                        slidesToScroll: 2,
                        infinite: true,
                        dots: true
                    }
                }, {
                    breakpoint: 800,
                    settings: {
                        slidesToShow: 1,
                        slidesToScroll: 1
                    }
                }, {
                    breakpoint: 480,
                    settings: {
                        slidesToShow: 1,
                        slidesToScroll: 1
                    }
                }
                // You can unslick at a given breakpoint now by adding:
                // settings: "unslick"
                // instead of a settings object
            ]
        });
    </script>
    <script>
        $('.testimonials__slider').slick({
            dots: true,
            infinite: true,
            slidesToShow: 1,
            slidesToScroll: 1
        });
    </script>
</body>

</html>